Subject: Ticket Assigned - esc nchange add 9675115506
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 14:59:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc nchange add 9675115506 hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9675115506 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565589544            06:31 PM, 02nd Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:31 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:31 PM, 02nd Jul                   Mohammed                   Please note the delivery time frame is 2-3 business days           06:32 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           06:33 PM, 02nd Jul                     hi                    Had an issue with order delivery due to a set by default address. Delivery company refuses to deliver to my current address, and i was adviced by costumer service to cancel order and reorder it on the right address. I cant cancel order from my side, kindly cancel order from your side.           06:35 PM, 02nd Jul                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:37 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           06:37 PM, 02nd Jul                     hi                    Courier contacted me and refused to deliver my order           06:38 PM, 02nd Jul                   Mohammed                   Do you want to cancel the order or deliver the order ?           06:40 PM, 02nd Jul                     hi                    I need to re-order these products, but they are out of stock in the system. Till when will the order remain in transit?           06:40 PM, 02nd Jul                     hi                    I want the order to be delivered.           06:41 PM, 02nd Jul                     hi                    If you can make the courier deliver my order to me i will be more than happy           06:42 PM, 02nd Jul                   Mohammed                   Is your new address in same city of previous address           06:46 PM, 02nd Jul                     hi                    Yes           06:46 PM, 02nd Jul                   Mohammed                   يرجى تزويدنا برقم التواصل والعنوان كاملاً لكي يتم تحديثها (رقم المنزل- اسم الشارع- الحي- المدينة).           06:51 PM, 02nd Jul                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           06:51 PM, 02nd Jul                     hi                    Sharjah- Al Taawun- Al Taawun street- opposite sharjah expo- Al Sham Tower- level 5- flat no. 501           06:52 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:55 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           06:55 PM, 02nd Jul                     hi                    Thanks a lot           06:56 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 PM, 02nd Jul                     hi                    Thank you, same to you           06:59 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802510